<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Latam</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="assets/logo.jpg" />
    <meta name="google-site-verification" content="dVIqRplQz0K0F3nOt2Xg4tshyqm08CqRm2Rybxf_QVk"/>
    <meta name="facebook-domain-verification" content="isnawm1d3yse4uubrigv8li6uinht4" />
  </head>
  <body>
    <app-root>Loading...</app-root>
  </body>
</html>
